美国食品和药物管理局(FDA)本周四发布公告,称美敦力(Medtronic)公司已经启动了关于 MiniMed 胰岛素泵的召回活动。据该公司表示,部分 MiniMed 胰岛素泵存在一个无法修复的关键网络安全问题,从而能让黑客远程无线访问这些问题。目前召回的胰岛素泵此前曾在美国和国际市场上销售。

如果发生这种情况,黑客可能能够无线地改变使用泵输送给个人的设置和胰岛素的量。这样做可能会对使用者造成严重的危及生命的后果,包括患糖尿病酮症酸中毒的可能性。美国约有 4,000 名患者可能正在使用这些召回的泵。

幸运的是,没有关于此类黑客攻击的确认报告。美敦力表示,这个漏洞是由安全研究人员发现的。美国和国外的患者被警告要与他们的医生谈论获得不同的设备。

战略合作伙伴办公室副主任 Suzanne Schwartz 博士说:“虽然我们不了解可能因这一特定的网络安全漏洞而受到伤害的患者,如果这种漏洞得不到解决,患病人员受到伤害的风险很大。任何连接到通信网络的医疗设备,如 Wi-Fi,公共或家庭互联网,都可能存在可能被未经授权的用户利用的网络安全漏洞。但同时,重要的是要记住无线技术的使用越来越多医疗设备中的软件和软件也可以提供更安全,更方便,更及时的医疗服务。”

目前最好的解决方案就是更换这些容易受到攻击的设备,而且美敦力会为这些召回设备用户提供预防措施会提供其他不同型号。目前公司公布的召回清单如下:

  • MiniMed 508(包含所有软件版本)
  • MiniMed Paradigm 511(包含所有软件版本)
  • MiniMed Paradigm 512/712(包含所有软件版本)
  • MiniMed Paradigm 515/715(包含所有软件版本)
  • MiniMed Paradigm 522/722(包含所有软件版本)
  • MiniMed Paradigm 522K / 722K(包含所有软件版本)
  • MiniMed Paradigm 523/723(软件版本2.4A或更低版本)
  • MiniMed Paradigm 523K / 723K(软件版本2.4A或更低)
  • MiniMed Paradigm 712E(包含所有软件版本)
  • MiniMed Paradigm Veo 554CM / 754CM(软件版本2.7A或更低)
  • MiniMed Paradigm Veo 554/754(软件版本2.6A或更低版本)

原文来自:https://linux.cn/article-11041-1.html

本文地址:https://www.linuxprobe.com/medtronic-minimed.html编辑:roc_guo,审核员:逄增宝

Linux命令大全:https://www.linuxcool.com/